package com.ssj.service.sys.problem.vo;

import com.ssj.service.sys.feedback.vo.TeacherFeedback;

import java.io.Serializable;
import java.util.Date;

public class ProblemFeedbackForTeacher implements Serializable {

	private static final long serialVersionUID = 1L;

	private String          problemId;

    private String          parentId;

    private String          fileKey;

    private String          nickname;

    private TeacherFeedback teacherFeedback;

    private Date            creatTime;
    
    public String getFileKey() {
        return fileKey;
    }

    public void setFileKey(String fileKey) {
        this.fileKey = fileKey;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public TeacherFeedback getTeacherFeedback() {
        return teacherFeedback;
    }

    public void setTeacherFeedback(TeacherFeedback teacherFeedback) {
        this.teacherFeedback = teacherFeedback;
    }

    public Date getCreatTime() {
        return creatTime;
    }

    public void setCreatTime(Date creatTime) {
        this.creatTime = creatTime;
    }

    public String getProblemId() {
        return problemId;
    }

    public void setProblemId(String problemId) {
        this.problemId = problemId;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

}
